/*
 Theme Name:   Nirvana Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Nirvana Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     nirvana
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  nirvana-child
*/

/* BLURBS */

.blurb-window {
	overflow-x: auto;
	max-height: 400px;
	border-spacing: 5px;
}

.blurb-table {
	display: table;
}

.blurb-row {
	display: table-row;
  	width: auto;
  	clear: both;
}

.blurb-cell {
	display: table-cell;
  	width: 50%;
	padding: 10px
}

.blurb-author {
	font-weight: bold;
}